# ds__X509IssuerSerialType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":X509IssuerSerialType is a complexType. More...

`#include <ds.h>`

List of all members.

## Public Attributes

char * | X509IssuerName
| Element X509IssuerName of type xs:string.
int | X509SerialNumber
| Required element.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":X509IssuerSerialType is a complexType.

## Member Data Documentation

char* ds__X509IssuerSerialType::X509IssuerName

| Element X509IssuerName of type xs:string. Required element.

int ds__X509IssuerSerialType::X509SerialNumber

| Required element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/ds.h